<!-- /templates/customers/login.liquid -->
<div class="grid">

	<div class="grid__item">
		<div class="form--success hide" id="ResetSuccess">We've sent you
			an email with a link to update your password.</div>

		<div id="CustomerLoginForm" class="form-vertical">
			<form method="post"
				action="//account/login"
				id="customer_login" accept-charset="UTF-8">
				<input value="customer_login" name="form_type" type="hidden"><input
					name="utf8" value="✓" type="hidden">

				<h1 class="small--text-center">Giriş</h1>



				<label for="CustomerEmail" class="label--hidden">Eposta</label> <input
					name="customer[email]" id="CustomerEmail" class=""
					placeholder="Eposta" autocorrect="off" autocapitalize="off"
					autofocus="" type="email"> <label for="CustomerPassword"
					class="label--hidden">Şİfre</label> <input value=""
					name="customer[password]" id="CustomerPassword" class=""
					placeholder="Şifre" type="password">


				<p>
					<input class="btn" value="Giriş" type="submit">
				</p>
				<p>
					<a href="/account/register" id="customer_register_link">Kayıt ol</a>
				</p>

				<p>
					<a href="#recover" id="RecoverPassword">Şifremi unuttum</a>
				</p>


			</form>
		</div>


		<div id="RecoverPasswordForm" class="hide">

			<h2 class="small--text-center">Reset your password</h2>
			<p>We will send you an email to reset your password.</p>

			<div class="form-vertical">
				<form method="post"
					action="//account/recover"
					accept-charset="UTF-8">
					<input value="recover_customer_password" name="form_type"
						type="hidden"><input name="utf8" value="✓" type="hidden">
                    <label for="RecoverEmail" class="label--hidden">Eposta</label> <input
						value="" name="email" id="RecoverEmail" placeholder="Eposta"
						autocorrect="off" autocapitalize="off" type="email">

					<p>
						<input class="btn" value="Gönder" type="submit">
					</p>

					<button type="button" id="HideRecoverPasswordLink"
						class="btn--link">İptal</button>
				</form>
			</div>

		</div>



	</div>

</div>
